body {background: url(images/tlo.jpg) repeat-x 0 262px #E7E7CB; margin: 0; color: #563200}
#calosc {width: 980px; margin: 0 auto; padding: 0; box-shadow: 0 0 10px #330;}
#header {width: 980px; height: 291px; background: url(images/header.jpg) #E7E7CB; position: relative; margin: 0; padding: 0}
#header h1 {position: absolute; width: 643px; height: 212px; background: url(images/header-h1.png); text-indent: -9999px; right:20px; top: 25px; margin: 0; padding: 0}
#tresc {background: url(images/kolumna.png) 0 210px no-repeat #E7E7CB; height: 1400px}
#lewa {width: 278px; float: left; height: 1331px; padding: 69px 0 0 22px; font-size: 14px; line-height: 14px}
#lewa h3 {font-size: 18px; margin: 0 0 20px 0; line-height: 18px}
#lewa a {color: #563200; text-decoration: none}
#srodek{width: 680px; float: left; height: 1400px; font-size: 16px; line-height: 16px}
#srodek h2 {text-indent: -9999px; background: url(images/witamy-h2.png); width: 408px; height: 29px; margin: 59px 0 0 0}
#srodek h3 {text-indent: -9999px; background: url(images/mapa-dojazdu.png); width: 176px; height: 23px; margin: 30px 0 10px 0}
#mapaGoogle {border: 1px solid #C4C0A5; width: 516px; height: 366px; box-shadow: 5px 5px 10px #A3A38B;}
#mapaGoogle iframe {border: 8px solid #FFFFE1; width: 500px; height:350px}
#mapaGoogle small {display: none}

#zdjecie {border: 1px solid #C4C0A5; width: 516px; height: 627px; margin: 21px 0 0 0; box-shadow: 5px 5px 10px #A3A38B;}
#zdjecie img {border:  8px solid #FFFFE1}

#stopka {width: 980px; margin: 10px auto 20px auto; font-size: 11px; color: #C1C0A4; font-family: verdana; line-height: 12px}
#stopka a {color: #C1C0A4; text-decoration: none}
#stopka span {float: right; text-align: right}